html { height:100%; }
body {
	background:url(images/background-sanmiguel.jpg) #540505;
	font-family:"Lucida Sans", Arial, Helvetica, sans-serif;
	font-size:14px;
	margin:0;
	padding:0;
	color:#540505;
	height:100%;
	}
#layout {
	width:845px;
	height:565px;
	padding:20px 20px 15px 20px;
	margin:0 auto;
	background:url(images/background-restaurant.png) no-repeat;

	}

#logo {
	float:left;
	width:241px;
	height:167px;
	}
	
#top { 
	float:right;
	width:600px;
	text-align:right;
	margin:10px 0 30px 0;
	}
	
.menu-link-big {
	font-size:220%;
	line-height:20px;
	font-family:"Times New Roman", Times, serif;
	}
.reservation-link {
	margin:20px 0 10px 0;
	text-align:right;
	}	
#menu-top {
	font-family:"Times New Roman", Times, serif;
	font-size:130%;
	margin:20px 0 0 0;
	float:left;
	width:600px;
}

#menu-top a, #menu-top a:visited, #menu-bottom a, #menu-bottom a:visited {
	display:block;
	float:left;
	padding:3px 30px 3px 30px;
	margin-left:10px;
	}
.mb-s { border-right:1px solid #540505; }
#menu-bottom { 
	font-size:110%;
	width:720px; 
	 }	
#image { 
	float:right; 
	}

#content { 
	float:left;
	width:330px;
	height:270px;
	margin:20px 0 0 5px;
	line-height:21px;
	text-align:justify;
	}

#bottom { float:left; 	margin:80px 0 0 100px; }

a, a:visited {
	color:#750707;
	text-decoration:none;
	}
a:hover { color:#3A0404; }
a img { border:0 none; outline:none; }
a { outline:none; } 
img { border:0 none; }
img, div { behavior: url(iepngfix.htc) }

.clear { clear:both; }